<?php
namespace Aelia\WC\TaxDisplayByCountry\Integration\Blocks;
if(!defined('ABSPATH')) { exit; } // Exit if accessed directly

use Aelia\WC\TaxDisplayByCountry\Integrations\Blocks\WC\WC_Aelia_TBDC_WooCommerce_Checkout_Block_Integration;

/**
 * Loads the integration with Gutenberg blocks.
 *
 * @since 1.19.0.230206
 */
class WC_Aelia_TDBC_Blocks_Integration_Manager {
	/**
	 * Holds a list of the initialised block integrations.
	 *
	 * @var array
	 */
	protected static $_blocks = [];

	/**
	 * Constructor.
	 */
	public function __construct() {
		// @since 1.19.0.230206
		self::$_blocks[] = new WC_Aelia_TBDC_WooCommerce_Checkout_Block_Integration();
	}
}
